package com.tax.sign.model;

public class SignModel {
    private String taxno;
    private String sign;
    private String ts;


    public String getTaxno() {
        return taxno;
    }

    public void setTaxno(String taxno) {
        this.taxno = taxno;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    @Override
    public String toString() {
        return "SignModel{" +
                "taxno:'" + taxno + '\'' +
                ", sign:'" + sign + '\'' +
                ", ts:'" + ts + '\'' +
                '}';
    }
}
